Si sono verificati i seguenti errori:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 864 - File: showthread.php PHP 7.3.12 (Linux)
File Line Function
/showthread.php 864 errorHandler->error



SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Installare gimp paint studio 2.0 su linux
#1
Implementiamo altri pennelli e funzioni extra su gimp.

LINK
Se vuoi vedere cosa che non hai mai visto devi fare cose che non hai mai fatto.
Cita messaggio
Grazie da:


Messaggi in questa discussione
Installare gimp paint studio 2.0 su linux - da procton771 - 25-11-2014,15:06

Vai al forum:


Utenti che stanno guardando questa discussione: